GNUNET-GNS(1)

NAME
gnunet-gns - manipulate GNUnet GNS zones

SYNOPSIS
gnunet-gns [options]-zZONEFILE

DESCRIPTION
gnunet-gns can be used to create and manipulate a GNS zone.

OPTIONS

-c FILENAME,  --config=FILENAME
    Use the configuration file FILENAME.

-h, --help
    Print short help on options.

-L LOGLEVEL, --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-s NAME, --shorten=NAME
    GNS domain name to shorten

-v, --version
    Print GNUnet version number.

BUGS
Report bugs by using Mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet-namestore(1)